"use strict";
layui.define(["angelUtils"], function (exprots) {
	var angelUtils = layui.angelUtils;
	
	var angelHoliday = {
		getContent: function() {
			var dateStr = angelUtils.dateFormat(new Date(), "yyyy-MM-dd");
			var content = "";
			if (dateStr == "2020-01-01") {
			  content = "元旦，一年之始也。元，初，始也；旦，太阳微露地平一线，是为一日之始。值此新年之际，祝诸君快乐安康，如意吉祥！<br/>" +
			    "AngelExam v2.0 祝您元旦节快乐！(^し^)";
			} else {
			  content = "AngelExam v2.0上线啦(^し^)<br/>" +
			    "若有更好的建议欢迎加入QQ群97157124一起聊";
			}
			return content;
		}
	}
	
	exprots("angelHoliday", angelHoliday);
});